/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

body {
	line-height:1;
}

ol,ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/*Environment*/
html {
	height:100%;
	margin-bottom:-80px;
	overflow:hidden;
}
div, span {
	text-indent:-9999px;
	text-align:left
}
body {
	-webkit-animation: sky-colour 30s infinite;  
	-moz-animation: sky-colour 30s infinite;
	-o-animation: sky-colour 30s infinite;
	animation: sky-colour 30s infinite;  
	
}

#cont {
	height:100%;
	width:100%;
}

.ground {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:100px;
	text-indent:-9999px;
	background:#75890c;
	background:-moz-linear-gradient(top,#75890c 16%,#a4b357 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(16%,#75890c),color-stop(100%,#a4b357));
	background:-webkit-linear-gradient(top,#75890c 16%,#a4b357 100%);
	background:-o-linear-gradient(top,#75890c 16%,#a4b357 100%);
	background:-ms-linear-gradient(top,#75890c 16%,#a4b357 100%);
	background:linear-gradient(to bottom,#75890c 16%,#a4b357 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#75890c',endColorstr='#a4b357',GradientType=0);
}

.clouds {
	width:380px;
	height:120px;
	text-indent:-9999px;
	background:#f2f9fe;
	background:linear-gradient(top,#f2f9fe 5%,#d6f0fd 100%);
	background:-webkit-linear-gradient(top,#f2f9fe 5%,#d6f0fd 100%);
	background:-moz-linear-gradient(top,#f2f9fe 5%,#d6f0fd 100%);
	background:-ms-linear-gradient(top,#f2f9fe 5%,#d6f0fd 100%);
	background:-o-linear-gradient(top,#f2f9fe 5%,#d6f0fd 100%);
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	position:relative;
	margin:120px auto 20px;
	right:-150px;
	-webkit-animation: clouds-horizontal 50s;
   -webkit-animation-timing-function: ease-in;
     -webkit-animation-iteration-count: infinite; 
     -moz-animation: clouds-horizontal 50s;
   -moz-animation-timing-function: ease-in;
     -moz-animation-iteration-count: infinite; 

}

.clouds:after,.clouds:before {
	content:'';
	position:absolute;
	background:#f2f9fe;
	z-index:-1;
}

.clouds:after {
	width:100px;
	height:100px;
	top:-50px;
	left:50px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	
}

.clouds:before {
	width:180px;
	height:180px;
	top:-90px;
	right:50px;
	border-radius:200px;
	-webkit-border-radius:200px;
	-moz-border-radius:200px;
}

.shadow {
	width:350px;
	position:absolute;
	bottom:-10px;
	background:#000;
	z-index:-1;
	box-shadow:0 0 25px 8px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 25px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 25px 8px rgba(0,0,0,0.4);
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}

.sun {
	width:100px;
	height:100px;
	background:red;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	background:#ffaf4b;
	background:-moz-radial-gradient(center,ellipse cover,#ffaf4b 0%,#ff920a 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#ffaf4b),color-stop(100%,#ff920a));
	background:-webkit-radial-gradient(center,ellipse cover,#ffaf4b 0%,#ff920a 100%);
	background:-o-radial-gradient(center,ellipse cover,#ffaf4b 0%,#ff920a 100%);
	background:-ms-radial-gradient(center,ellipse cover,#ffaf4b 0%,#ff920a 100%);
	background:radial-gradient(ellipse at center,#ffaf4b 0%,#ff920a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaf4b',endColorstr='#ff920a',GradientType=1);
	position:absolute;
	top:10px;
	left:5px;
	text-indent:-9999px;
	-webkit-animation:  sunmove-vertical 30s, sunmove-horizontal 30s;
   -webkit-animation-timing-function: linear;
     -webkit-animation-iteration-count: infinite; 
     -moz-animation:  sunmove-vertical 30s, sunmove-horizontal 30s;
   -moz-animation-timing-function: linear;
     -moz-animation-iteration-count: infinite; 
      -o-animation:  sunmove-vertical 30s, sunmove-horizontal 30s;
   -o-animation-timing-function: linear;
     -o-animation-iteration-count: infinite;
      animation:  sunmove-vertical 30s, sunmove-horizontal 30s;
   animation-timing-function: linear;
     animation-iteration-count: infinite;

}

.human {
	position:fixed;
	height:300px;
	bottom:80px;
	left:45%;
	z-index:1;
}

.head {
	position:relative;
	width:55px;
	height:60px;
	-webkit-border-radius:108px 108px 72px 72px/ 63px 63px 63px 63px;
	border-radius:60% 60% 40% 40% / 50% 50% 50% 50%;
	background:#e8ce86;
	background:-moz-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#e8ce86),color-stop(100%,#c6b177));
	background:-webkit-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-o-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-ms-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:radial-gradient(ellipse at center,#e8ce86 0%,#c6b177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8ce86',endColorstr='#c6b177',GradientType=1);
	text-indent:-9999px;
	display:block;
}

.eye {
	width:18px;
	height:10px;
	background:#fff;
	-moz-border-radius:100px / 50px;
	-webkit-border-radius:100px / 50px;
	border-radius:100px / 50px;
	border:solid 1px #000;
	display:block;
	position:absolute;
}

.eye.left {
	top:16px;
	left:6px;
}

.eye.right {
	top:16px;
	right:5px;
}

.pupil {
	width:8px;
	height:8px;
	border-radius:8px;
	background:#000;
	display:block;
	position:absolute;
	left:5px;
	top:1px;
}

.nose {
	display:block;
	width:10px;
	height:15px;
	-webkit-border-radius:63px 63px 63px 63px / 108px 108px 72px 72px;
	border-radius:50% 50% 50% 50% / 60% 60% 40% 40%;
	position:absolute;
	top:27px;
	left:25px;
	background:#e5c15e;
	background:-moz-radial-gradient(center,ellipse cover,#e5c15e 0%,#c4a756 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#e5c15e),color-stop(100%,#c4a756));
	background:-webkit-radial-gradient(center,ellipse cover,#e5c15e 0%,#c4a756 100%);
	background:-o-radial-gradient(center,ellipse cover,#e5c15e 0%,#c4a756 100%);
	background:-ms-radial-gradient(center,ellipse cover,#e5c15e 0%,#c4a756 100%);
	background:radial-gradient(ellipse at center,#e5c15e 0%,#c4a756 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5c15e',endColorstr='#c4a756',GradientType=1);
}

.mouth {
	display:block;
	background:red;
	width:16px;
	height:6px;
	border-radius:0 0 10px 10px;
	position:absolute;
	left:22px;
	top:46px;
}

.mouth:before,.mouth:after {
	display:block;
	background:red;
	width:8px;
	height:5px;
	border-radius:50% 50% 50% 50% / 60% 60% 40% 40%;
	position:absolute;
	top:-2px;
	left:1px;
	content:'';
}

.mouth:after {
	width:8px;
	right:1px;
	left:auto;
}

.cap {
	background:red;
	width:50px;
	height:20px;
	border-radius:100px 100px 0 0;
	position:absolute;
	left:1px;
	top:-23px;
	position:relative;
	-webkit-transform:rotate(-7deg);
}

.cap:after {
	width:20px;
	height:5px;
	background:red;
	-moz-border-radius:100px / 50px;
	-webkit-border-radius:100px / 50px;
	border-radius:100px / 50px;
	content:'';
	position:absolute;
	right:-13px;
	top:15px;
}

.neck {
	background:#e8ce86;
	background:-moz-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#e8ce86),color-stop(100%,#c6b177));
	background:-webkit-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-o-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-ms-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:radial-gradient(ellipse at center,#e8ce86 0%,#c6b177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8ce86',endColorstr='#c6b177',GradientType=1);
	width:20px;
	height:10px;
	left:19px;
	position:absolute;
}

.body {
	position:relative;
	width:70px;
	height:130px;
	margin:20px 0;
	background:#000;
	border-radius:50% / 10%;
	color:#fff;
	text-indent:.1em;
	top:-10px;
	left:-6px;
	z-index:1;
	text-indent:-9999px;
}

.body:before {
	content:'';
	position:absolute;
	top:10%;
	bottom:10%;
	right:-5%;
	left:-5%;
	background:inherit;
	border-radius:5% / 50%;
}

.body:after {
	box-shadow:0 0 0 1em red,0 1em 0 1em red,-2.6em 1.6em 0 .6em red,2.6em 1.6em 0 .6em red,-3em -3em 0 0 red,3em -3em 0 0 red,-2.1em -2.1em 0 0 red,2.1em -2.1em 0 0 red,-3.1em -1.1em 0 0 red,-2.1em -1.1em 0 0 red,2.1em -1.1em 0 0 red,3.1em -1.1em 0 0 red,-4.1em 0 0 0 red,-3.1em 0 0 0 red,3.1em 0 0 0 red,4.1em 0 0 0 red,-5.1em 1.1em 0 0 red,-4.1em 1.1em 0 0 red,4.1em 1.1em 0 0 red,5.1em 1.1em 0 0 red,-5.1em 2.1em 0 0 red,5.1em 2.1em 0 0 red,-5.1em 3.1em 0 0 red,-3.1em 3.1em 0 0 red,3.1em 3.1em 0 0 red,5.1em 3.1em 0 0 red,-2.1em 4.1em 0 0 red,-1.1em 4.1em 0 0 red,1.1em 4.1em 0 0 red,2.1em 4.1em 0 0 red;
	background:red;
	width:1.2em;
	height:1.2em;
	overflow:hidden;
	margin:50px 0 70px 65px;
	content:'';
	position:absolute;
	-webkit-transform:scale(0.3,0.3);
	-moz-transform:scale(0.3,0.3);
	-o-transform:scale(0.3,0.3);
	transform:scale(0.3,0.3);
	left:-38px;
	top:-16px;
}

.arm {
	width:25px;
	height:60px;
	background:#e8ce86;
	background:-moz-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#e8ce86),color-stop(100%,#c6b177));
	background:-webkit-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-o-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-ms-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:radial-gradient(ellipse at center,#e8ce86 0%,#c6b177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8ce86',endColorstr='#c6b177',GradientType=1);
	-webkit-transform:rotate(40deg);
	-moz-transform:rotate(40deg);
	-o-transform:rotate(40deg);
	transform:rotate(40deg);
	border-radius:10px 10px 0 0;
	position:absolute;
	left:-24px;
	top:-1px; 
	text-indent:-9999px;
}

.arm.right {
	-webkit-transform:rotate(-40deg);
	-moz-transform:rotate(-40deg);
	-o-transform:rotate(-40deg);
	transform:rotate(-40deg);
	left:auto;
	right:-26px;
	-webkit-animation-name: rightarmrotate; 
	-webkit-animation-duration:         0.8s; 
    -webkit-animation-iteration-count:  infinite;
    -webkit-transition-timing-function: linear;
    -moz-animation-name: rightarmrotate; 
	-moz-animation-duration:         0.8s; 
    -moz-animation-iteration-count:  infinite;
    -moz-transition-timing-function: linear;
    -o-animation-name: rightarmrotate; 
	-o-animation-duration:         0.8s; 
    -o-animation-iteration-count:  infinite;
    -o-transition-timing-function: linear;
    animation-name: rightarmrotate; 
	animation-duration:         0.8s; 
    animation-iteration-count:  infinite;
    transition-timing-function: linear;

}

.arm:before {
	content:'';
	background:#000;
	width:32px;
	height:40px;
	position:absolute;
	border-radius:25px 25px 10px 10px;
	top:-2px;
	left:-2px;
}
.arm:after {
	display:block;
   width: 23px;
   height: 60px;
   background:#e8ce86;
	background:-moz-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#e8ce86),color-stop(100%,#c6b177));
	background:-webkit-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-o-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-ms-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:radial-gradient(ellipse at center,#e8ce86 0%,#c6b177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8ce86',endColorstr='#c6b177',GradientType=1);
   -webkit-border-radius:   108px 108px 72px 72px / 63px 63px 63px 63px;
   border-radius:  60%   60%   40%  40% / 50%  50%  50%  50%;
   content:'';
   position:absolute;
   top:43px;
   -webkit-transform:rotate(-60deg);
    -moz-transform:rotate(-60deg);
     -o-transform:rotate(-60deg);
      transform:rotate(-60deg);
   left:16px;
   
}
.right.arm:after {
	-webkit-transform:rotate(60deg);
	-moz-transform:rotate(60deg);
	-o-transform:rotate(60deg);
	transform:rotate(60deg);
	top:40px;
	left:-15px;
}
.hand {
	width:30px;
	height:10px;
	background:#e8ce86;
	background:-moz-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#e8ce86),color-stop(100%,#c6b177));
	background:-webkit-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-o-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:-ms-radial-gradient(center,ellipse cover,#e8ce86 0%,#c6b177 100%);
	background:radial-gradient(ellipse at center,#e8ce86 0%,#c6b177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8ce86',endColorstr='#c6b177',GradientType=1);
	border-radius:10px;
	position:absolute;
	top:90px;
	left:30px;
	-webkit-transform:rotate(-60deg);
	-moz-transform:rotate(-60deg);
	-o-transform:rotate(-60deg);
	transform:rotate(-60deg);
	text-indent:-9999px
}
.right .hand {
	-webkit-transform:rotate(60deg);
	-moz-transform:rotate(60deg);
	-o-transform:rotate(60deg);
	transform:rotate(60deg);
	top:90px;
	left:auto;
	right:30px;
}



@-webkit-keyframes rightarmrotate {
  from {
    -webkit-transform: rotate(-40deg);
  }
  to { 
    -webkit-transform: rotate(-50deg);
  }
}
@-moz-keyframes rightarmrotate {
  from {
    -moz-transform: rotate(-40deg);
  }
  to { 
    -moz-transform: rotate(-50deg);
  }
}

@-o-keyframes rightarmrotate {
  from {
    -o-transform: rotate(-40deg);
  }
  to { 
    -o-transform: rotate(-50deg);
  }
}

@keyframes rightarmrotate {
  from {
    transform: rotate(-40deg);
  }
  to { 
    transform: rotate(-50deg);
  }
}

.legs { position:relative;
	top:-40px;
}
.leg {
  position:absolute;
  top:0;
  left:-10px;
   display:block;
   width: 40px;
   height: 150px;
   background: #3f4c6b;
   background: -moz-radial-gradient(center, ellipse cover,  #3f4c6b 0%, #3f4c6b 100%);
   background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3f4c6b), color-stop(100%,#3f4c6b));
   background: -webkit-radial-gradient(center, ellipse cover,  #3f4c6b 0%,#3f4c6b 100%);
   background: -o-radial-gradient(center, ellipse cover,  #3f4c6b 0%,#3f4c6b 100%);
   background: -ms-radial-gradient(center, ellipse cover,  #3f4c6b 0%,#3f4c6b 100%);
   background: radial-gradient(ellipse at center,  #3f4c6b 0%,#3f4c6b 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#3f4c6b',GradientType=1 );
   border-radius:   0% 0%   40%  40% /  50%  50%  50%  50% ;
   -webkit-transform: rotate(3deg);
   -moz-transform: rotate(3deg);
   -o-transform: rotate(3deg);
   transform: rotate(3deg);
}
.leg.right {
	left:auto;
	right:0px;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.foot {
	width:34px;
	height:20px;
	background:#999;
	border-radius:10px;
	position:absolute;
	bottom:0px;
	left:1px
}
.leg.right .foot {
	left:auto;
	right:0px
}

.ballzone {
	position:fixed;
	height:170px;
	width:40px;
	bottom:40px;
	left:50%;
	z-index:20;
}
.ball {height: 60px;
    width: 60px;
    background: #fc600c;
background: -moz-radial-gradient(center, ellipse cover,  #fc600c 0%, #f17432 50%, #fb955e 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fc600c), color-stop(50%,#f17432), color-stop(100%,#fb955e));
background: -webkit-radial-gradient(center, ellipse cover,  #fc600c 0%,#f17432 50%,#fb955e 100%);
background: -o-radial-gradient(center, ellipse cover,  #fc600c 0%,#f17432 50%,#fb955e 100%);
background: -ms-radial-gradient(center, ellipse cover,  #fc600c 0%,#f17432 50%,#fb955e 100%);
background: radial-gradient(ellipse at center,  #fc600c 0%,#f17432 50%,#fb955e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc600c', endColorstr='#fb955e',GradientType=1 );

    position: absolute;
    border-radius: 40px;
    text-indent:-9999px;
   -webkit-animation:  vertical 0.8s;
   -webkit-animation-timing-function: linear;
   -webkit-animation-iteration-count: infinite;   
   -moz-animation:  vertical 0.8s;
   -moz-animation-timing-function: linear;
   -moz-animation-iteration-count: infinite;  
   -o-animation:  vertical 0.8s;
   -o-animation-timing-function: linear;
   -o-animation-iteration-count: infinite;  
   animation:  vertical 0.8s;
   animation-timing-function: linear;
   animation-iteration-count: infinite;  
   z-index:0; 
 
}
.ball:before {
	width:40px;
	height:40px;
	background:transparent;
	border-right:solid 1px #000;
	border-radius:30px;
	content:'';
	position:absolute;
	left:-20px;
	top:5px;
}
.ball:after {
	width:40px;
	height:40px;
	background:transparent;
	border-left:solid 1px #000;
	border-radius:30px;
	content:'';
	position:absolute;
	left:40px;
	top:5px;
}
.ball-shadow {

	width:60px;
	height:10px;
	background: #1b1b1e;
background: -moz-radial-gradient(center, ellipse cover,  #1b1b1e 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1b1b1e), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover,  #1b1b1e 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover,  #1b1b1e 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover,  #1b1b1e 0%,#000000 100%);
background: radial-gradient(ellipse at center,  #1b1b1e 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1e', endColorstr='#000000',GradientType=1 );

	position:absolute;
	bottom:-40px;
	border-radius:10px;
	text-indent:-9999px;
	 -webkit-animation:  ball-shadow 0.8s, ball-shadow-vertical 30s;
   -webkit-animation-timing-function: linear;
   -webkit-animation-iteration-count: infinite;  
   -moz-animation:  ball-shadow 0.8s, ball-shadow-vertical 30s;
   -moz-animation-timing-function: linear;
   -moz-animation-iteration-count: infinite; 
   -o-animation:  ball-shadow 0.8s, ball-shadow-vertical 30s;
   -o-animation-timing-function: linear;
   -o-animation-iteration-count: infinite; 
   animation:  ball-shadow 0.8s, ball-shadow-vertical 30s;
   animation-timing-function: linear;
   animation-iteration-count: infinite; 
}
@-webkit-keyframes vertical {
    0% { top: 0; border-radius:50% 50% 70% 70% /  50%  50%  50%  50%; height:45px;width:61px; }
    50% { top: 100%;border-radius:50px; height:60px; width:60px;}
    100%{top:0%; border-radius:50% 50% 70% 70%/  50%  50%  50%  50%; height:45px; width:61px }
}
@-moz-keyframes vertical {
    0% { top: 0; border-radius:50% 50% 70% 70% /  50%  50%  50%  50%; height:45px;width:61px; }
    50% { top: 100%;border-radius:50px; height:60px; width:60px;}
    100%{top:0%; border-radius:50% 50% 70% 70%/  50%  50%  50%  50%; height:45px; width:61px }
}
@-o-keyframes vertical {
    0% { top: 0; border-radius:50% 50% 70% 70% /  50%  50%  50%  50%; height:45px;width:61px; }
    50% { top: 100%;border-radius:50px; height:60px; width:60px;}
    100%{top:0%; border-radius:50% 50% 70% 70%/  50%  50%  50%  50%; height:45px; width:61px }
}
@keyframes vertical {
    0% { top: 0; border-radius:50% 50% 70% 70% /  50%  50%  50%  50%; height:45px;width:61px; }
    50% { top: 100%;border-radius:50px; height:60px; width:60px;}
    100%{top:0%; border-radius:50% 50% 70% 70%/  50%  50%  50%  50%; height:45px; width:61px }
}
@-webkit-keyframes ball-shadow {
    0% { width:60px; left:0px; }
    45% {width:0; height:0px; }
    50% {width:0px;left:30px}
    55% {width:0; height:0px;}
    100%{width:60px; left:0px;}
}
@-moz-keyframes ball-shadow {
    0% { width:60px; left:0px; }
    45% {width:0; height:0px; }
    50% {width:0px;left:0px}
    55% {width:0; height:0px;}
    100%{width:60px; left:0px;}
}
@-o-keyframes ball-shadow {
    0% { width:60px; left:0px; }
    45% {width:0; height:0px; }
    50% {width:0px;left:0px}
    55% {width:0; height:0px;}
    100%{width:60px; left:0px;}
}
@keyframes ball-shadow {
    0% { width:60px; left:0px; }
    45% {width:0; height:0px; }
    50% {width:0px;left:0px}
    55% {width:0; height:0px;}
    100%{width:60px; left:0px;}
}

@-webkit-keyframes ball-shadow-vertical {
	0% {visibility:hidden; opacity:0;}
	5% {left:30px; opacity:1;}
    50% {left:0px}
    95%{ left:-30px}
    96% {opacity:0;}
}
@-moz-keyframes ball-shadow-vertical {
	0% {visibility:hidden; opacity:0;}
	5% {left:50px; opacity:1;}
    50% {left:0px}
    95%{ left:-50px; opacity:1;}
    99% {opacity:0;}
}
@-o-keyframes ball-shadow-vertical {
	0% {visibility:hidden; opacity:0;}
	5% {left:50px; opacity:1;}
    50% {left:0px}
    95%{ left:-50px; opacity:1;}
    99% {opacity:0;}
}
@keyframes ball-shadow-vertical {
	0% {visibility:hidden; opacity:0;}
	5% {left:50px; opacity:1;}
    50% {left:0px}
    95%{ left:-50px; opacity:1;}
    99% {opacity:0;}
}


@-webkit-keyframes sunmove-vertical {
    0% { top: 50px; display:block;}
    50% { top: 10px;}
    100%{top:50px; display:none }
}
@-moz-keyframes sunmove-vertical {
    0% { top: 50px; display:block;}
    50% { top: 10px;}
    100%{top:50px; display:none }
}
@-o-keyframes sunmove-vertical {
    0% { top: 50px; display:block;}
    50% { top: 10px;}
    100%{top:50px; display:none }
}
@keyframes sunmove-vertical {
    0% { top: 50px; display:block;}
    50% { top: 10px;}
    100%{top:50px; display:none }
}

@-webkit-keyframes sunmove-horizontal {
    0% { left:-10%; display:block; }
    50% { left:50%;}
    100%{left:100%; }
}
@-moz-keyframes sunmove-horizontal {
    0% { left:-100px; display:block; }
    50% { left:50%;}
    100%{left:100%; }
}
@-o-keyframes sunmove-horizontal {
    0% { left:-100px; display:block; }
    50% { left:50%;}
    100%{left:100%; }
}
@keyframes sunmove-horizontal {
    0% { left:-100px; display:block; }
    50% { left:50%;}
    100%{left:100%; }
}

@-webkit-keyframes clouds-horizontal {
    0% { right:-1000px; }
    50% { right:1000px;}
    100%{left:auto; right: 2000px;  }
}
@-moz-keyframes clouds-horizontal {
    0% { right:-1000px; }
    50% { right:1000px;}
    100%{left:auto; right: 2000px;  }
}
@-o-keyframes clouds-horizontal {
    0% { right:-1000px; }
    50% { right:1000px;}
    100%{left:auto; right: 2000px;  }
}
@keyframes clouds-horizontal {
    0% { right:-1000px; }
    50% { right:1000px;}
    100%{left:auto; right: 2000px;  }
}

@-webkit-keyframes sky-colour {
      0% {background-color: #000;}
     5% {background-color: #deefff;}
      95% {background-color: #deefff;}
     98% {background-color: #deefff;}
    100% {background-color: #000;}
}
@-moz-keyframes sky-colour {
      0% {background-color: #000;}
     5% {background-color: #deefff;}
      95% {background-color: #deefff;}
     98% {background-color: #deefff;}
    100% {background-color: #000;}
}
@-o-keyframes sky-colour {
      0% {background-color: #000;}
     5% {background-color: #deefff;}
      95% {background-color: #deefff;}
     98% {background-color: #deefff;}
    100% {background-color: #000;}
}
@keyframes sky-colour {
      0% {background-color: #000;}
     5% {background-color: #deefff;}
      95% {background-color: #deefff;}
     98% {background-color: #deefff;}
    100% {background-color: #000;}
}


